[GENERAL]
ScreenshotIncludePreset=0
EffectSearchPaths=.\reshade-shaders\Shaders
TextureSearchPaths=.\reshade-shaders\Textures
PerformanceMode=0
ShowClock=0
PresetSearchPaths=
ShowFPS=0
TutorialProgress=4
PreprocessorDefinitions=RESHADE_DEPTH_LINEARIZATION_FAR_PLANE=1000.0,RESHADE_DEPTH_INPUT_IS_UPSIDE_DOWN=0,RESHADE_DEPTH_INPUT_IS_REVERSED=1,RESHADE_DEPTH_INPUT_IS_LOGARITHMIC=0
PresetFiles=E:\Steam\steamapps\common\Total War THREE KINGDOMS\DefaultPreset.ini
CurrentPreset=0
ScreenshotPath=E:\Steam\steamapps\common\Total War THREE KINGDOMS
ClockFormat=0
ScreenshotFormat=1
NoReloadOnInit=0
ShowFrameTime=0
ShowScreenshotMessage=1
SaveWindowState=0
NewVariableUI=0

[INPUT]
KeyScreenshot=44,0,0,0
InputProcessing=2
KeyReload=0,0,0,0
KeyEffects=0,0,0,0
KeyMenu=36,0,0,0

[DX11_BUFFER_DETECTION]
DepthBufferRetrievalMode=0
DepthBufferTextureFormat=0
ExtendedDepthBufferDetection=0
DepthBufferClearingNumber=0

[STYLE]
Alpha=1.000000
GrabRounding=0.000000
FrameRounding=0.000000
FPSScale=1.000000
ChildRounding=0.000000
PopupRounding=0.000000
WindowRounding=0.000000
ScrollbarRounding=0.000000
TabRounding=4.000000
ColFPSText=1.000000,1.000000,0.784314,1.000000
EditorStyleIndex=0
Font=
FontSize=13
EditorFont=
EditorFontSize=13
StyleIndex=2

